caption: Allow collection of system-wide performance trace
default: false
default_for_managed_devices_doc_only: false
desc: |-
  This setting allows to collect a system-wide performance trace using the system tracing service.

        If this policy is disabled, the user cannot collect a system-wide trace using the system tracing service.
        If this policy is enabled, the user can collect a system-wide trace using system tracing service.
        If unset, this policy is disabled for managed devices and enabled for consumer-owned devices.
        Note that setting this policy to disabled only disables system-wide trace collection. Browser trace collection is unaffected by this policy.
device_only: true
example_value: true
features:
  dynamic_refresh: true
  per_profile: false
items:
- caption: Allow users to collect a system-wide performance trace.
  value: true
- caption: Prevent users from colecting a system-wide performance trace.
  value: false
owners:
- chinglinyu@chromium.org
- eseckler@chromium.org
schema:
  type: boolean
supported_on:
- chrome_os:90-
tags: []
type: main
